html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
img {
	display: block;
	max-width: 100%;
	height: auto;
}
html {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}
a {
	background-color: rgba(0, 0, 0, 0);
}
a:active,
a:hover {
	outline: 0;
}
b,
strong {
	font-weight: bold;
}
i,
em,
dfn {
	font-style: italic;
}
small {
	font-size: 80%;
}
sub,
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	border: 0;
}
svg:not(:root) {
	overflow: hidden;
}
mark {
	background-color: #fdffb6;
}
code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}
kbd {
	padding: 3px 5px;
	font-size: 1.5rem;
	background: #f6f8fa;
	border: 1px solid rgba(124, 139, 154, 0.25);
	border-radius: 6px;
	-webkit-box-shadow: inset 0 -1px 0 rgba(124, 139, 154, 0.25);
	box-shadow: inset 0 -1px 0 rgba(124, 139, 154, 0.25);
}
@media (max-width: 600px) {
	kbd {
		font-size: 1.3rem;
	}
}
button,
input,
optgroup,
select,
textarea {
	margin: 0;
	color: inherit;
	font: inherit;
}
button {
	overflow: visible;
	border: none;
	background-color: transparent;
}
button,
select {
	text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
button[disabled],
html input[disabled] {
	cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
input {
	line-height: normal;
}
input:focus {
	outline: none;
}
input[type="checkbox"],
input[type="radio"] {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}
input[type="search"] {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
legend {
	padding: 0;
	border: 0;
}
textarea {
	overflow: auto;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
td,
th {
	padding: 0;
}
html {
	font-size: 62.5%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
	font-style: normal;
	letter-spacing: 0;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-font-feature-settings: "liga" on;
}
::-moz-selection {
	text-shadow: none;
	background: #daf2fd;
}
::selection {
	text-shadow: none;
	background: #daf2fd;
}
hr {
	position: relative;
	display: block;
	width: 100%;
	margin: 2.5em 0 3.5em;
	padding: 0;
	height: 1px;
	border: 0;
	border-top: 1px solid #f0f0f0;
}
audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle;
}
fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
textarea {
	resize: vertical;
}

ol ol,
ul ul,
ul ol,
ol ul {
	margin: 15px 0 15px;
}
ul,
ol {
	max-width: 100%;
}
dt {
	float: left;
	margin: 0 20px 0 0;
	width: 120px;
	color: #daf2fd;
	font-weight: 500;
	text-align: right;
}
dd {
	margin: 0 0 5px 0;
	text-align: left;
}
blockquote {
	margin: 1.5em 0;
	padding: 0 1.6em 0 1.6em;
	border-left: #daf2fd;
}
blockquote small {
	display: inline-block;
	margin: 0.8em 0 0.8em 1.5em;
	font-size: 0.9em;
	opacity: 0.8;
}
blockquote small:before {
	content: "— ";
}
blockquote cite {
	font-weight: bold;
}
blockquote cite a {
	font-weight: normal;
}
a {
	color: $main-black-color;
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	line-height: 1.15;
	font-weight: 600;
	text-rendering: optimizeLegibility;
	letter-spacing: -0.01em;
}